    
    body {
        color: #B7BCBC;
        /*font-weight: bold;*/
        font-family: 'Yanone Kaffeesatz',Arial,sans-serif;
    }
    
    .about, .black {
        color: black;
    }
    
    
    
    .evolt-green {
        color: #00853e;
        text-align: left;
    }
    
    .evolt-light-green {
        color: #8cc63e;
    }
    
    .evolt-yellow {
        color: #ffed00;  
    }
    
    .evolt-grey {
        color: #d7d8d8; 
    }
    
    .evolt-grey2 {
        color: #B7BCBC; 
    }
    
    .evolt-light-black {
        color: #3f3f3f;
    }
    
    .evolt-black {
        color: #30383f;
    }
    
    .evolt-red {
        color: #BF1522;
    }
    
    .washed {
        opacity: .3;
        filter: grayscale( 100%);
    }
    
    article {
        margin-bottom: 10px;
    }
    
    
    
    article h1:first-child {
        margin: 0;
    }
    
    .mainfont, h1, h2, h3, h4 {
        font-family: "myriad-pro-condensed",Arial,sans-serif;
        font-weight: 700;
    }
    
    h1 {font-size: 20px; margin: 10px 0; text-transform: uppercase;}
    h2 {font-size: 18px; margin: 8px 0; text-transform: uppercase;}
    h3 {font-size: 16px; margin: 5px 0; text-transform: uppercase;}
    h4 {font-size: 14px; margin: 0 0; }
    
    h1, h2, h3, h4, h5, h6 {
      line-height: initial;
    }
    
    article.about {
        font-family: Arial,sans-serif;
    }
    
    quote {
        display: inline-block;
        font-size: 1.5em; /* 21px */
        line-height: 1.2em;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        text-transform: uppercase;
        /*width: 85%;*/
    }
    
    .bigquote {
        color: #00853e;
        font-size: 35px;
        font-weight: bold;
        padding: 8px;
    }
    
    
    .spacer {
      height: 30px;
    }
    .small-spacer {
      height: 15px;
    }
    
    img.item {
        width: 100%;
        max-width: 360px;
        margin-top: 60px;
    }
    
    #logo {
        width: 125px;
        margin: 5px;
        /*position: absolute;
        top: 5px;
        left: 0;*/
    }
  
    header {
        border-bottom: 1px solid #00853e;
        padding: 4px 4px 0 4px;
    }
  
    #nav {
        font-size: 1.0em;
        float: right;
        display: inline-block;
    }
    
    #nav ul {
        list-style: none;
    }
    
    #nav ul li {
        float: left;
        line-height: 3.5em;
        padding: 0 15px;
    }
    
    
    #nav a, #nav a:link, #nav a:active {
        display: inline-block;
        color: #B7BCBC;
        line-height: 57px;
        margin-bottom: 0px;
    }
    
    #nav a:hover {
        text-decoration: none;
    }
    
    #nav li:hover {
        color: #B7BCBC;
        text-decoration: none;
        border-bottom: 4px solid #B7BCBC;
    }
    
    #nav li.active {
        border-bottom: 4px solid #00853e;
    }
    
    #nav li.active > a {
        color: #00853e;
    }
    
    .brandalignment {
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }
    
    .slogan {
        height: 2.0em;
    }
    
    .brand_col {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .brands {
        display: block;
        height: 90px;
        margin-bottom: 50px;
        margin-left: auto;
        margin-right: auto;
        max-width: 220px;
        white-space: nowrap;
        text-align: center;
    }
    
    .brands img {
        width: 80%;
        margin-top: auto;
        margin-bottom: auto;
    }
    
    .center {
        text-align: center;
    }
    
    .button-style {
        border: 2px solid #B7BCBC;
        display: inline-block;
        padding: 5px 10px;
        margin-bottom: 10px;
    }
    
    p {
        font-size: 1.2em;
        font-weight: normal;
    }
    
    article.about img {
        width: 100%;
    }
    
    article a, article a:link, article a:active {
        color: #B7BCBC;
    }
    
    .hover a, article a:hover {
        color: #00853e !important;
        border-color: #00853e;
        text-decoration: none;
    }
    
    
    .information_box {
        margin: 0 3px 29px 3px;
        border: 1px solid #d7d8d8;
        padding: 30px;
    }
    
    
    .padding-0 {
        padding: 0 !important;
    }
    
    .padding-20 {
        padding: 20px;
    }

    .padded-10 {
        padding: 10px;
    }
    .padded-10x20 {
        padding: 20px 20px;
    }
    .padded-30 {
        padding: 35px 35px 16px 35px;
    }
    
    .padded-30 p{
      margin: 0;
    }
    
    .dotted-border {
        border: 1px solid #d7d8d8;
    }
    
    .uppercase {
        text-transform: uppercase;
    }
     
    .arrow-down {
        border: 0;
        border-bottom: 1px solid #d7d8d8;
    }
    
    .about_images {
        text-align: center;
        background-color: #d7d8d8;
        font: 0/0 a;
        height: 170px;
    }
    
    .about_images:before {
        content: ' ';
        display: inline-block;
        vertical-align: middle;
        height: 100%;
    }
    
    .about_images img {
        width: 80%;
        display: inline-block;
        vertical-align: middle;
        max-height: 275px;
        max-width: 230px;
    }
    
    fieldset.home_sublevel > legend {
        background-color: #00853e;
        border-color: #00853e;
        border-radius: 10px;
        color: #fff;
        font-size: 16px;
        /*font-style: normal;*/
        padding: 3px 10px;
        width: auto;
        left: -0.7em;
        top: -0.9em;
        position: absolute;
        text-transform: uppercase;
        line-height: 1.4em;
        font-family: "myriad-pro-condensed",sans-serif;
        z-index: 99;
    }
    
    fieldset.home_sublevel {
        margin-top: 17px;
        position: relative;
        background: transparent;
    }
    
    
    .brands > span {
        font-size: 0.8em;
        position: relative;
        top: -15px;
        white-space: normal;
        line-height: 1.1em;
        display: inline-block;
    }
    
    
    
    
    body { 
        border: 0;
    }
    
    P {
        font-size: 1em;
    }
    
    @media only screen 
        and (min-width : 768px) 
        { 
	.brand_col{width:20%; float:left}
		}
	
    @media only screen 
        and (max-width : 1024px) 
        { 
            img.item {
                margin-top: 25px;
            }
            
        }
        
    @media only screen 
        and (max-width : 800px) 
        { 
            
            
            img.item {
                margin-top: 20x;
                max-width: 220px;
            }
            
            .brands {
                margin-top: 20px;
                margin-bottom: 30px;
            }
         
        }
        
        
        
        @media only screen 
        and (max-width : 600px) 
        { 
            
            #logo {
                width: 125px;
                margin: 3px;
            }
            
            img.item {
                margin-top: 15x;
            }
            
            .brands {
                margin-top: 10px;
                margin-bottom: 45px;
            }
         
         
            
        }
     @media only screen 
        and (max-width : 568px) 
        { 
            
            #logo {
                width: 100px;
                margin: 3px;
            }
            
            img.item {
                max-width: 100px;
                margin-top: 2px;
            }
            
            .brands {
                max-width: 120px;
                margin-top: 2px;
                margin-bottom: 15px;
                max-height: 60px;
            }
            
            article {
                font-size: 11px;
            }
            
        }
            
    @media only screen 
        and (max-width : 480px) 
        { 
        
            #logo {
                width: 100px;
                margin: 3px;
            }
            
            #nav a {
                font-size: 0.6em;
                line-height: 42px !important;
            }
            
            #nav ul li, #nav ul li.active {
                border-width: 2px !important;
            }
            
            img.item {
                max-width: 100px;
                margin-top: 2px;
            }
            
            .brands {
                max-width: 160px;
                margin-top: 2px;
                margin-bottom: 15px;
                max-height: 60px;
            }
            
            .brands img {
                margin: auto 0;
            }
            
            p {
                font-size: 1em;
            }
            
            
        
        }
      
      
      
    @media only screen 
        and (max-width : 320px) { 
         
            #logo {
                width: 50px;
                margin: 1px;
            }
            
            #nav a {
                font-size: 0.6em;
                line-height: 22px !important;
            }
            
            
            #nav ul li {
                line-height: 1.5em;
            }
            
            #nav ul li, #nav ul li.active {
                border-width: 1px !important;
            }
            
            img.item {
                max-width: 100px;
                margin-top: 25px;
                margin-bottom: 0;
            }
            
            .brands {
                max-width: 80px;
                margin-top: 15px;
                margin-bottom: 15px;
                padding: 0;
            }
            
            .brands img {
                padding: 0;
                margin: auto 0 auto 0;
            }
            
            p {
                font-size: 1em;
                margin-bottom: 30px;
            }
            
        
        }
      .homebanner {text-align:center; border-bottom:1px solid #42894f; margin-bottom:25px;}
      
    